View Issue Details

IDProjectCategoryLast Update
0019419Starward Rogue[All Projects] Crash/ExceptionFeb 9, 2018 1:05 pm
ReporterDragor OnaanAssigned Tox4000Bughunter 
Severitycrash 
Status resolvedResolutionfixed 
Product Version1.800 
Fixed in Version2.001 (Die A Fiery Death, Audio Crash) 
Summary0019419: Crash on entering miniboss room w/ Blood Avenger
DescriptionCrashed upon entering a miniboss room. I do not remember exactly what items/mech I was using, but this crash has happened twice, each time when entering a miniboss room with the blood avenger.
TagsNo tags attached.

Activities

Dragor Onaan

Feb 9, 2018 10:23 am

reporter  

crash.dmp (122,679 bytes)
output_log.txt (37,479 bytes)
Initialize engine version: 2017.1.0p4 (892c0f8d8f8a)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [igdumdim32.dll 10.18.10.3345]
    Renderer: Intel(R) HD Graphics
    Vendor:   Intel
    VRAM:     912 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=1 INTZ=1 NULL=1 RESZ=1 SlowINTZ=0 ATOC=1 BC4=1 BC5=1
Begin MonoManager ReloadAssembly
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.UI.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.UI.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Networking.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Networking.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Timeline.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\UnityEngine.Timeline.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Ionic.Zip.Reduced.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Ionic.Zip.Reduced.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Other.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Drawing.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Drawing.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\Steamworks.NET.dll into Unity Child Domain
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.dll (this message is harmless)
Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Core.dll (this message is harmless)
- Completed reload, in  0.195 seconds
WARNING: Shader Unsupported: 'Hidden/VR/BlitCopyFromTexArray' - Pass '' has no vertex shader
WARNING: Shader Unsupported: 'Hidden/VR/BlitCopyFromTexArray' - Setting to default shader.
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

UnloadTime: 1.645536 ms
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/.\XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/XInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/libXInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/.\libXInputInterface64
Fallback handler could not load library C:/Program Files (x86)/Steam/steamapps/common/Starward Rogue/StarwardRogue_Data/Mono/libXInputInterface64
Steamworks Init
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Steamworks IsRunning: True
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

graphicsShaderLevel:30
graphicsDeviceID:342
graphicsDeviceName:Intel(R) HD Graphics
graphicsDeviceVendor:Intel
graphicsDeviceVendorID:32902
graphicsDeviceVersion:Direct3D 9.0c [igdumdim32.dll 10.18.10.3345]
graphicsMemorySize:912
graphicsMultiThreaded:True
operatingSystem:Windows 8.1  (6.3.0) 64bit
processorCount:2
processorType:Intel(R) Pentium(R) CPU 2020M @ 2.40GHz
processorFrequency:2395 mHz
supportsImageEffects:True
supportsShadows:True
maxTextureSize:8192
npotSupport:Full
systemMemorySize:6023
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Platform assembly: C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Managed\System.Xml.dll (this message is harmless)
Steamworks Init
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Steamworks IsRunning: True
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (0 - 1/22/2018 3:08:12 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_CrystalMother:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Battleswarm:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_WallMaster:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Mirror:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Backfire:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_ShrapnelRose:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_LadyStaccato:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Labyrinth:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Aggressor:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Centrifuge:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Vestige:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Fusillade:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Aberration:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_TheWarden:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Terminus:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearAllBosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearAllMinibosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

ClearAllCondemnedBosses:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteAFloorWithNoDamage:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithoutBuyingItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithoutPickingUpAttachment:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

UnlockAllItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

FindAllItems:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Kill1OfEveryRegualrEnemy:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Blue:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Green:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Orange:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_PortalTip:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_RedBlack:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_White:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithAllMechs:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Blue:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Green:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Orange:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_PortalTip:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_RedBlack:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_White:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithAllMechs:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillShopkeeper:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Have5FamiliarsAtOnce:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_LifeHarvester:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_ConsummateConsumer:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Minimalist:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_TheOne:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_MagneticPersonality:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Jaywalker:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_Confidence:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

CompleteARunWithIncredibility_RiskyAssassin:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

PerfectClearBoss_Invader:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Meridian:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Rive:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_CircuitRondure:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Pandemonium:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Ent_Enemy_Reanimator:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Recast:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Nova:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_CarrionEngine:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearBoss_Javelin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_PerfectClearAllExpansion1Bosses:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Zephyr:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Warhog:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillFinalBossWithMech_Paladin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Zephyr:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Warhog:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

X1_KillSuperFinalBossWithMech_Paladin:Missing
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Humble:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Alpha:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillFinalBossWithMech_Penumbra:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Humble:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Alpha:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

KillSuperFinalBossWithMech_Penumbra:Installed
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (1 - 1/22/2018 3:08:27 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Version: 1.800
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

SoundsFromMods sound file count: 1
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

SoundsFromMods sound loading finished
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (2 - 1/22/2018 3:08:29 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

GameInit (3 - 1/22/2018 3:08:30 PM)
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Cannot resolve destination host
 
(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/DebugBindings.gen.cpp Line: 51)

Crash!!!
SymInit: Symbol-SearchPath: '.;C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue;C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue;C:\WINDOWS;C:\WINDOWS\system32;SRV*C:\websymbols*http://msdl.microsoft.com/download/symbols;', symOptions: 530, UserName: 'sunshine'
OS-Version: 6.3.9600 () 0x300-0x1
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue.exe:StarwardRogue.exe (003E0000), size: 19247104 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue.exe', fileVersion: 2017.1.0.11279
C:\WINDOWS\SYSTEM32\ntdll.dll:ntdll.dll (777E0000), size: 1503232 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ntdll.dll', fileVersion: 6.3.9600.18233
C:\WINDOWS\SYSTEM32\KERNEL32.DLL:KERNEL32.DLL (770F0000), size: 1310720 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\KERNEL32.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\KERNELBASE.dll:KERNELBASE.dll (77230000), size: 880640 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\KERNELBASE.dll', fileVersion: 6.3.9600.18666
C:\WINDOWS\SYSTEM32\HID.DLL:HID.DLL (6FEA0000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\HID.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\USER32.dll:USER32.dll (76F00000), size: 1388544 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\USER32.dll', fileVersion: 6.3.9600.18535
C:\WINDOWS\SYSTEM32\VERSION.dll:VERSION.dll (74DB0000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\VERSION.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\ole32.dll:ole32.dll (752B0000), size: 1216512 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ole32.dll', fileVersion: 6.3.9600.18666
C:\WINDOWS\SYSTEM32\SHLWAPI.dll:SHLWAPI.dll (756D0000), size: 282624 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\SHLWAPI.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\SETUPAPI.dll:SETUPAPI.dll (750F0000), size: 1773568 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\SETUPAPI.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\ADVAPI32.dll:ADVAPI32.dll (76E80000), size: 507904 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ADVAPI32.dll', fileVersion: 6.3.9600.18155
C:\WINDOWS\SYSTEM32\GDI32.dll:GDI32.dll (75A30000), size: 1105920 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\GDI32.dll', fileVersion: 6.3.9600.18660
C:\WINDOWS\SYSTEM32\SHELL32.dll:SHELL32.dll (75B40000), size: 19640320 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\SHELL32.dll', fileVersion: 6.3.9600.18458
C:\WINDOWS\SYSTEM32\OPENGL32.dll:OPENGL32.dll (675B0000), size: 909312 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\OPENGL32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\WINMM.dll:WINMM.dll (730C0000), size: 143360 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINMM.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\WS2_32.dll:WS2_32.dll (77560000), size: 323584 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WS2_32.dll', fileVersion: 6.3.9600.18340
C:\WINDOWS\SYSTEM32\OLEAUT32.dll:OLEAUT32.dll (77670000), size: 618496 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\OLEAUT32.dll', fileVersion: 6.3.9600.18666
C:\WINDOWS\SYSTEM32\IMM32.dll:IMM32.dll (775B0000), size: 159744 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\IMM32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\DNSAPI.dll:DNSAPI.dll (74320000), size: 516096 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\DNSAPI.dll', fileVersion: 6.3.9600.18592
C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL:IPHLPAPI.DLL (73590000), size: 131072 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\IPHLPAPI.DLL', fileVersion: 6.3.9600.18264
C:\WINDOWS\SYSTEM32\WINHTTP.dll:WINHTTP.dll (735B0000), size: 647168 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINHTTP.dll', fileVersion: 6.3.9600.18378
C:\WINDOWS\SYSTEM32\msvcrt.dll:msvcrt.dll (75950000), size: 798720 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\msvcrt.dll', fileVersion: 7.0.9600.17415
C:\WINDOWS\SYSTEM32\combase.dll:combase.dll (753E0000), size: 1560576 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\combase.dll', fileVersion: 6.3.9600.18666
C:\WINDOWS\SYSTEM32\RPCRT4.dll:RPCRT4.dll (774A0000), size: 761856 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\RPCRT4.dll', fileVersion: 6.3.9600.18292
C:\WINDOWS\SYSTEM32\sechost.dll:sechost.dll (75010000), size: 266240 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\sechost.dll', fileVersion: 6.3.9600.17734
C:\WINDOWS\SYSTEM32\CFGMGR32.dll:CFGMGR32.dll (74FD0000), size: 245760 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CFGMGR32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\GLU32.dll:GLU32.dll (72A70000), size: 151552 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\GLU32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\DDRAW.dll:DDRAW.dll (65790000), size: 966656 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\DDRAW.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\WINMMBASE.dll:WINMMBASE.dll (71E90000), size: 143360 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINMMBASE.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\NSI.dll:NSI.dll (75940000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\NSI.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\MSCTF.dll:MSCTF.dll (757C0000), size: 1122304 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSCTF.dll', fileVersion: 6.3.9600.18514
C:\WINDOWS\SYSTEM32\WINNSI.DLL:WINNSI.DLL (73580000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINNSI.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\SspiCli.dll:SspiCli.dll (77060000), size: 122880 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\SspiCli.dll', fileVersion: 6.3.9600.18454
C:\WINDOWS\SYSTEM32\DCIMAN32.dll:DCIMAN32.dll (72A60000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\DCIMAN32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\DEVOBJ.dll:DEVOBJ.dll (73060000), size: 135168 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\DEVOBJ.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\CRYPTBASE.dll:CRYPTBASE.dll (74FC0000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CRYPTBASE.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\bcryptPrimitives.dll:bcryptPrimitives.dll (74F60000), size: 344064 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\bcryptPrimitives.dll', fileVersion: 6.3.9600.18344
C:\Program Files (x86)\Steam\gameoverlayrenderer.dll:gameoverlayrenderer.dll (5E9C0000), size: 1265664 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\gameoverlayrenderer.dll', fileVersion: 4.28.51.7
C:\WINDOWS\SYSTEM32\PSAPI.DLL:PSAPI.DLL (76E00000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\PSAPI.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\kernel.appcore.dll:kernel.appcore.dll (74EA0000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\kernel.appcore.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\system32\uxtheme.dll:uxtheme.dll (72F60000), size: 970752 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\uxtheme.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\shcore.dll:shcore.dll (741A0000), size: 569344 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\shcore.dll', fileVersion: 6.3.9600.17666
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Mono\EmbedRuntime\mono.dll:mono.dll (10000000), size: 2289664 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Mono\EmbedRuntime\mono.dll', fileVersion: 1.0.0.1
C:\WINDOWS\SYSTEM32\MSWSOCK.dll:MSWSOCK.dll (743A0000), size: 307200 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSWSOCK.dll', fileVersion: 6.3.9600.18340
C:\WINDOWS\system32\dwmapi.dll:dwmapi.dll (73BA0000), size: 106496 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\dwmapi.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\d3d9.dll:d3d9.dll (721C0000), size: 1912832 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\d3d9.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\igdumdim32.dll:igdumdim32.dll (5DA30000), size: 11485184 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\igdumdim32.dll', fileVersion: 10.18.10.3345
C:\WINDOWS\SYSTEM32\igdusc32.dll:igdusc32.dll (700F0000), size: 3551232 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\igdusc32.dll', fileVersion: 8.15.10.9141
C:\WINDOWS\SYSTEM32\clbcatq.dll:clbcatq.dll (75060000), size: 577536 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\clbcatq.dll', fileVersion: 2001.12.10530.17415
C:\WINDOWS\System32\MMDevApi.dll:MMDevApi.dll (71D50000), size: 339968 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\System32\MMDevApi.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\wdmaud.drv:wdmaud.drv (60B50000), size: 221184 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\wdmaud.drv', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\ksuser.dll:ksuser.dll (6FE50000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ksuser.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\AVRT.dll:AVRT.dll (72770000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\AVRT.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\AUDIOSES.DLL:AUDIOSES.DLL (71DF0000), size: 393216 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\AUDIOSES.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\powrprof.dll:powrprof.dll (71DB0000), size: 262144 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\powrprof.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\msacm32.drv:msacm32.drv (6EC70000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\msacm32.drv', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\MSACM32.dll:MSACM32.dll (6FF40000), size: 94208 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSACM32.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\midimap.dll:midimap.dll (6D9F0000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\midimap.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\xinput1_3.dll:xinput1_3.dll (0BBB0000), size: 90112 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\xinput1_3.dll', fileVersion: 9.18.944.0
C:\WINDOWS\system32\wbem\wbemprox.dll:wbemprox.dll (6EC80000), size: 53248 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\wbemprox.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\wbemcomn.dll:wbemcomn.dll (6DC00000), size: 417792 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\wbemcomn.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\CRYPTSP.dll:CRYPTSP.dll (74260000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CRYPTSP.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\system32\rsaenh.dll:rsaenh.dll (74230000), size: 196608 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\rsaenh.dll', fileVersion: 6.3.9600.18191
C:\WINDOWS\SYSTEM32\bcrypt.dll:bcrypt.dll (74520000), size: 122880 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\bcrypt.dll', fileVersion: 6.3.9600.18541
C:\WINDOWS\system32\wbem\wbemsvc.dll:wbemsvc.dll (6DA00000), size: 69632 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\wbemsvc.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\system32\wbem\fastprox.dll:fastprox.dll (68340000), size: 802816 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\system32\wbem\fastprox.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\profapi.dll:profapi.dll (74280000), size: 61440 (result: 0), SymType: '-nosymbols-', PDB: 'C:\WINDOWS\SYSTEM32\profapi.dll', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL:dhcpcsvc6.DLL (73560000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL', fileVersion: 6.3.9600.17415
C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL:dhcpcsvc.DLL (73540000), size: 81920 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL', fileVersion: 6.3.9600.17415
C:\Windows\System32\rasadhlp.dll:rasadhlp.dll (74310000), size: 32768 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\System32\rasadhlp.dll', fileVersion: 6.3.9600.17415
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\XInputInterface32.dll:XInputInterface32.dll (5F990000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\XInputInterface32.dll'
C:\WINDOWS\SYSTEM32\WINTRUST.dll:WINTRUST.dll (76E10000), size: 249856 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\WINTRUST.dll', fileVersion: 6.3.9600.18508
C:\WINDOWS\SYSTEM32\CRYPT32.dll:CRYPT32.dll (0E2F0000), size: 1605632 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\CRYPT32.dll', fileVersion: 6.3.9600.18653
C:\WINDOWS\SYSTEM32\MSASN1.dll:MSASN1.dll (77080000), size: 57344 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\MSASN1.dll', fileVersion: 6.3.9600.17415
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\CSteamworks.dll:CSteamworks.dll (5F930000), size: 135168 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\StarwardRogue_Data\Plugins\CSteamworks.dll', fileVersion: 1.7.0.0
C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\steam_api.dll:steam_api.dll (5E9A0000), size: 122880 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamapps\common\Starward Rogue\steam_api.dll', fileVersion: 2.19.34.93
C:\Program Files (x86)\Steam\steamclient.dll:steamclient.dll (5FF80000), size: 11771904 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steamclient.dll', fileVersion: 4.28.51.7
C:\WINDOWS\SYSTEM32\imagehlp.dll:imagehlp.dll (76E50000), size: 81920 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\imagehlp.dll', fileVersion: 6.3.9600.17415
C:\Program Files (x86)\Steam\tier0_s.dll:tier0_s.dll (67B60000), size: 1150976 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\tier0_s.dll', fileVersion: 4.28.51.7
C:\Program Files (x86)\Steam\vstdlib_s.dll:vstdlib_s.dll (6D4D0000), size: 360448 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\vstdlib_s.dll', fileVersion: 4.28.51.7
C:\WINDOWS\SYSTEM32\Secur32.dll:Secur32.dll (73530000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\Secur32.dll', fileVersion: 6.3.9600.17415
C:\Program Files (x86)\Steam\steam.dll:steam.dll (5E790000), size: 1298432 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\steam.dll'
C:\Program Files (x86)\Steam\Steam2.dll:Steam2.dll (5D760000), size: 2887680 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\Steam2.dll', fileVersion: 2.0.2117.156
C:\Program Files (x86)\Steam\DbgHelp.dll:DbgHelp.dll (5E670000), size: 1134592 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\DbgHelp.dll', fileVersion: 6.7.5.0
C:\Program Files (x86)\Steam\CSERHelper.dll:CSERHelper.dll (5E970000), size: 135168 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\CSERHelper.dll', fileVersion: 4.50.0.0
C:\WINDOWS\SYSTEM32\ntmarta.dll:ntmarta.dll (0C060000), size: 163840 (result: 0), SymType: '-exported-', PDB: 'C:\WINDOWS\SYSTEM32\ntmarta.dll', fileVersion: 6.3.9600.17415

========== OUTPUTING STACK TRACE ==================

  ERROR: SymGetSymFromAddr64, GetLastError: 'The specified module could not be found.' (Address: 047525F0)
  ERROR: SymGetModuleInfo64, GetLastError: 'A dynamic link library (DLL) initialization routine failed.' (Address: 047525F0)
0x047525F0 ((<unknown>)) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 00FFB08B)
0x00FFB08B (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 00FFB13F)
0x00FFB13F (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 00FF7B13)
0x00FF7B13 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 00FF56A0)
0x00FF56A0 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 01225821)
0x01225821 (StarwardRogue) 
  ERROR: SymGetSymFromAddr64, GetLastError: 'Attempt to access invalid address.' (Address: 012258AB)
0x012258AB (StarwardRogue) 
0x77107C04 (KERNEL32) BaseThreadInitThunk
0x7783AB8F (ntdll) RtlInitializeExceptionChain
0x7783AB5A (ntdll) RtlInitializeExceptionChain

========== END OF STACKTRACE ===========

**** Crash! ****
output_log.txt (37,479 bytes)
error.log (36,197 bytes)

x4000Bughunter

Feb 9, 2018 10:57 am

administrator   ~0046941

Are you on version 2.0, or 2.001? Is this the Trove version, or from Steam through Steam or Humble?

We've recently fixed this issue, knock on wood, Actually, according to the log, it says you're on version 1.800. Is that the DRM-free version from Humble?

I need to get the very latest builds to Humble and Trove still on the DRM-free front, but I was waiting a bit to make sure all our radical changes didn't break anything on the Steam copy first.

Dragor Onaan

Feb 9, 2018 1:01 pm

reporter   ~0046945

Well, I guess it may have been in 1.8 when it happened. I do have the Steam version, this was just something from awhile ago that I kept forgetting to report. Since then I've gotten 2.001. If the issue comes up again, I'll report it ASAP.

x4000Bughunter

Feb 9, 2018 1:05 pm

administrator   ~0046947

Awesome! Well, that's easy enough then -- hopefully this doesn't happen again at all. :)

Issue History

Date Modified Username Field Change
Feb 9, 2018 10:23 am Dragor Onaan New Issue
Feb 9, 2018 10:23 am Dragor Onaan File Added: crash.dmp
Feb 9, 2018 10:23 am Dragor Onaan File Added: error.log
Feb 9, 2018 10:23 am Dragor Onaan File Added: output_log.txt
Feb 9, 2018 10:57 am x4000Bughunter Note Added: 0046941
Feb 9, 2018 10:57 am x4000Bughunter Assigned To => x4000Bughunter
Feb 9, 2018 10:57 am x4000Bughunter Status new => assigned
Feb 9, 2018 10:57 am x4000Bughunter Product Version 2.000 (Expansion 1: AuGMENTED Launches!) => 1.800
Feb 9, 2018 1:01 pm Dragor Onaan Note Added: 0046945
Feb 9, 2018 1:05 pm x4000Bughunter Status assigned => resolved
Feb 9, 2018 1:05 pm x4000Bughunter Resolution open => fixed
Feb 9, 2018 1:05 pm x4000Bughunter Fixed in Version => 2.001 (Die A Fiery Death, Audio Crash)
Feb 9, 2018 1:05 pm x4000Bughunter Note Added: 0046947